<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="544e0cbdb131cdd231540c5563fa301f">
  <dict>
    <!--2020-03-28 10:24:40.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:24:40.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:24:40.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:24:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:24:40.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
